Subject: problems with cygwin after setup
From: <[email-masked]>
To: [email-masked]
Date: Tue, 11 Mar 2003 20:24:20 +0100

After I installed more program under cygwin I have the following problems

1.) can't get manual pages man man says no entry
2.) w3m crashes with "Can't find termcap entry cygwin"
3.) after starting cygwin I get 
/usr/share/texmf/ls-R: Permission denied
/usr/share/texmf/aliases: Permission denied
   even if I don't use a .bashrc

Any help? Why does system corrupt my cygwin installation.

Franz
______________________________________________________________________________
160 Zeichen sind fur Ihre SMS zu wenig? Bei WEB.DE FreeMail koennen Sie
bis 760 Zeichen versenden! http://freemail.web.de/features/?mc=021183

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/